html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font-family: Arial, Helvetica, sans-serif;
}

html { line-height: 1; }

ol, ul { list-style: none; }

table { border-collapse: collapse; border-spacing: 0; }

caption, th, td { text-align: left; font-weight: normal; vertical-align: middle; }

q, blockquote { quotes: none; }
q:before, q:after, blockquote:before, blockquote:after { content: ""; content: none; }

a img { border: none; }
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary { display: block; }

img { display: block; border: none; }

/*==【HTML5基本設定】==*/
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{display:block;}
audio,canvas,video{display:inline-block;*display:inline;*zoom:1;}
audio:not([controls]){display:none;}[hidden]{display:none;}

/*==【clearfix】==*/
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
*html>body .clearfix{display:inline-block;width:100%;}
*html .clearfix{height:1%;/* End hide from IE-mac */}
*+html .clearfix{min-height:1%;/* ie7 hack*/}
.clear{clear:both;font-size:0px;height:0px;}

html, body { width: 100%; height: 100%; min-width: 960px;}

#wrap { position: relative; height: 100%; }

main {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	min-height: 950px;
}
#header {
	height: 80px;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	background-color: #FFFFFF;
	z-index: 5;
}
#header:before, #header:after {
	content: "";
	position: absolute;
	left: 0;
	width: 100%;
	height: 3px;
	background-color: #ED1C24;
	z-index: 100;
}
#header:before { top: 0; }
#header:after { bottom: 0; }
.header_content  { position: relative; z-index: 99; }
.header_content > h1  {
	position: absolute;
	left: 35px;
	top: 20px;
}
.header_content .menu  {
	display: inline-block;
	height: 55px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 20;
	display: none;
	padding-right: 18px;
	padding-bottom: 0;
	padding-left: 18px;
	background-image: url(../images/_eng/share/topline.fw.png);
	background-position: right center;
	padding-top: 18px;
	margin-top: 4px;
	background-repeat: no-repeat;
}
nav {
	font-family: Arial, Helvetica, sans-serif;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 15px;
	font-variant: small-caps;
	color: #ED1C24;
	margin-left: 350px;
	width: 550px;
	float: left;
	display: block;
	z-index: 999;
	margin-top: 18px;
}
nav > ul { text-align: center; white-space: nowrap; padding-right: 370px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
nav > ul > li { display: inline-block; }
nav > ul > li > a {
	height: 55px;
	font-size: 15px;
	line-height: 50px;
	display: block;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	color: #ED1C24;
	font-variant: small-caps;
	text-decoration: none;
	letter-spacing: 0.08em;
	padding-right: 28px;
	padding-left: 28px;
	padding-bottom: 30px;
	font-weight: 700;
}
nav > ul > li > a:hover {
	color: #C41019;
	background-image: url(../images/_eng/share/arrow.fw.png);
	background-repeat: no-repeat;
	background-position: bottom;
}
nav > ul > li:hover .subNav {
	display: block;
}
nav > ul li ul { max-width: 100%; margin: auto; }
nav > ul li ul li { float: left; }

.subNav {
	position: absolute;
	top: 75px;
	width: 100%;
	height: 40px;
	display: none;
}
.subNav > ul { position: relative; z-index: 99; }
.subNav > ul > li { float: left; }
.subNav > ul > li > a {
	height: auto;
	line-height: 3.8em;
	color: #CCC;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-variant: normal;
	font-weight: bold;
	letter-spacing: 0.05em;
	padding-top: 0;
	padding-right: 25px;
	padding-bottom: 0;
	padding-left: 25px;
}
.subNav > ul > li > a:hover {
	color: #ED1C24;
}
.subNav:before {
	content: "";
	display: block;
	background-color: rgba(0, 0, 0, 0.8);
	position: fixed;
	z-index: 5;
	top: 80px;
	left: 0;
	width: 100%;
	height: 40px;
}
.content {
	margin-top: 105px;
	max-width: 1265px;
	margin-right: auto;
	margin-left: auto;
}
.content h2{
	font-size: 22px;
	margin-bottom: 25px;
	font-variant: small-caps;
	color: #000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ddd;
	padding-bottom: 6px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin-top: 20px;
}
.content h2 span{
	font-size: 36px;
	font-family: Arial, Helvetica, sans-serif;
}
.content02 {
	margin-top: 25px;
	max-width: 1265px;
	margin-right: auto;
	margin-left: auto;
}
.content02 h2{
	font-size: 22px;
	margin-bottom: 25px;
	font-variant: small-caps;
	color: #000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ddd;
	padding-bottom: 6px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin-top: 20px;
}
.content02 h2 span{
	font-size: 36px;
	font-family: Arial, Helvetica, sans-serif;
}

/*輪播圓點*/
.hdr_point{
	text-align: center;
	position: absolute;
	z-index: 99;
	width: 100%;
	bottom: 5%;
}
.hdr_point a{
	text-indent: -9999px;
	display: inline-block;
	width: 14px;
	height: 14px;
	padding: 0px;
	margin-top: 0;
	margin-right: 3px;
	margin-bottom: 0;
	margin-left: 3px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	background-image: url(../images/_eng/share/boroow.fw.png);
	background-repeat: no-repeat;
}
.hdr_point a.on{
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	background-color: #ED1C24;
	height: 14px;
	width: 14px;
	background-image: none;
}

/*路徑*/
.bread ul:after, .md-footer:after { content: ""; display: block; clear: both; }
.bread {
	padding-top: 20px;
	font-family: Arial, Helvetica, sans-serif;
}
.bread ul {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.bread li { float: left; }
.bread li + li:before {
	content: ">";
	display: inline-block;
	padding-right: 5px;
	padding-left: 5px;
	color: #ED1C24;
}
.bread li.on a {color: #ED1C24;}
.bread a {
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	color: #666;
	letter-spacing: 0.05em;
}
.bread a:hover {
	color: #ED1C24;
}

/*頁數*/
.pageMB {
	text-align: center;
}
.pageMB a {
	display: inline-block;
	border: 1px solid #ccc;
	padding: 1px 6px;
	margin: 0 5px 10px;
	text-decoration: none;
	vertical-align: bottom;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	line-height: 1.2em;
}
.pageMB a:hover { background-color: #ddd; font-weight: bolder; }
.pageMB > a {
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	width: 60px;
	font-size: 13px;
	line-height: 1.2em;
	margin-right: 3px;
	margin-left: 3px;
}
.pageMB > p {
	display: inline-block;
	margin-top: 0;
	margin-bottom: 0;
}
.pageMB > p a {
	margin-top: 1px;
	color: #666;
	font-family: Arial;
	font-size: 13px;
	line-height: 1.2em;
	background-color: #ececec;
	margin-right: 3px;
	margin-left: 3px;
}

/* 產品搜尋下拉 */
.Topsearh {
	display: inline-block;
	float: right;
	height: 24px;
	width: 24px;
	margin-right: 2%;
	margin-top: 28px;
	position: relative;
}
.Topsearh > a { display: block; height: 24px; }
.Topsearh > a img { width: 24px; height: 24px; }
.Topsearh > a:hover { opacity: 0.65; }
.Topsearh .m_shbar{
	display:none;background:#000000;position:absolute;right:-30px;top:45px;width:300px;padding:10px;z-index:99;
	-webkit-box-shadow:4px 4px 4px rgba(0,0,0,0.2);-moz-box-shadow:4px 4px 4px rgba(0,0,0,0.2);box-shadow:4px 4px 4px rgba(0,0,0,0.2);
}
.Topsearh .m_shbar .inbox{position:relative;}
.Topsearh .m_shbar .tf{width:96%;padding:0 2%;border:0;height:30px;line-height:30px;font-size:15px;}
.Topsearh .m_shbar .btn_sh{background:url(../images/_eng/btn_sh01.png) no-repeat scroll center center;width:24px;height:24px;text-indent:-9999px;border:0;position:absolute;right:3%;top:50%;margin-top:-12px;}

/* 購物車下拉 */
.Top_shcart {
	height: 24px;
	width: 26px;
	float: right;
	margin-top: 28px;
	margin-right: 2%;
	position: relative;
}
.Top_shcart a.shcart{
	height: 24px;
	width: 26px;
	display: block;
	background: url(../images/_eng/share/icon-cart.svg) no-repeat center;
	background-size: 26px 24px;
	position: absolute;
	top:0;
	left:0;
	z-index: 9999;
}
.Top_shcart a.shcart:hover {
	opacity: 0.65;
}
.m_car {
	filter: alpha(opacity=9);   /* IE */
	-moz-opacity: 0.9;          /* Moz + FF */
	opacity: 0.9;
	width: 335px;
	position: absolute;
	z-index: 9999;
	top: 45px;
	right: -30px;
	background-color: #000;
	padding: 10px;
	display:none;
}
.s_cart_list{
	background-color: #FFF;
	padding-bottom: 45px;
}
.s_cart_list dt{
	font-size: 16px;
	line-height: 1.6em;
	color: #333;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: 600;
	letter-spacing: 0em;
}
.s_cart_list dl{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 8px;
}
.s_cart_list dd{
	padding-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	float: left;
	width: 100%;
	padding-top: 10px;
}
.s_cart_img{
	float: left;
	margin-right: 10px;
	display: inline-block;
}
.s_cart_img img {
	max-width:100%;
}

.s_cart_name{
	float: left;
	width: 160px;
}
.s_cart_name h6{
	font-size: 12px;
	line-height: 1.8em;
	color: #000;
	font-weight: bold;
	display: inline-block;
	width: 100%;
	font-family: Verdana, Geneva, sans-serif;
}
.s_cart_name em {
	font-size: 12px;
	line-height: 1.8em;
	color: #ED1C24;
	display: inline-block;
	font-style: normal;
	width: 100%;
	font-weight: bold;
	letter-spacing: 0.05em;
	font-family: Verdana, Geneva, sans-serif;
}
.s_cart_name p{
	font-size: 12px;
	line-height: 1.8em;
	color: #666;
	display: inline-block;
	letter-spacing: 0.05em;
	font-family: Verdana, Geneva, sans-serif;
}
.s_cart_name i {
	font-size: 12px;
	line-height: 1.8em;
	color: #666;
	display: inline-block;
	font-style: normal;
	width: 100%;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
}
.s_cart_money{
	float: right;
	font-size: 13px;
	line-height: 2em;
	font-weight: bold;
	color: #C41019;
	width: 25%;
	text-align: center;
	margin-top: 25px;
}
.m_car h5{
	font-size: 13px;
	line-height: 2em;
	color: #eee;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-left: 3px;
	font-variant: small-caps;
	letter-spacing: 0.05em;
}
.m_car ul{
	background-color: #eee;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.m_car li{
	list-style-image: none;
	list-style-type: none;
	font-size: 14px;
	line-height: 2em;
	color: #545454;
	letter-spacing: 0.05em;
	padding-right: 4%;
	padding-left: 4%;
	display: inline-block;
	width: 92%;
}
.m_car li .money {
	font-size: 13px;
	line-height: 2em;
	color: #C41019;
	display: inline-block;
	text-align: right;
	float: right;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
}
.m_car li .item {
	font-size: 13px;
	line-height: 2em;
	color: #545454;
	display: inline-block;
	text-align: right;
	float: right;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;}

.m_car li label {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	line-height: 2em;
	color: #545454;
	display: inline-block;
	text-align: left;
	float: left;
	font-weight: bold;
}
.m_total  {
	padding-right: 5%;
	padding-left: 5%;
}
.m_total label  {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	line-height: 2em;
	color: #666;
	text-align: left;
	display: inline-block;
	font-weight: bold;
}
.m_total .money  {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 2em;
	font-weight: bold;
	color: #C41019;
	text-align: right;
	float: right;
	display: inline-block;
}
.m_car footer {
	display: inline-block;
	width: 94%;
	padding-top: 10px;
	padding-right: 3%;
	padding-bottom: 10px;
	padding-left: 3%;
}
.m_car footer a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	float: right;
	display: inline-block;
	line-height: 2.2em;
	background-color: #ED1C24;
	padding-right: 15px;
	padding-left: 15px;
	font-weight: bold;
}
.m_car footer a:hover{
	background-color: #C41019;
}
.btn_pre  {
	font-size: 13px;
	line-height: 2em;
	color: #ED1C24;
	float: left;
	display: block;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
	font-weight: bold;
	padding-right: 15px;
	padding-left: 15px;
}
.btn_pre:hover {
	color: #C41019;
	position: relative;
	display: block;
	border: 1px solid #999;
	padding-right: 15px;
	padding-left: 15px;
}

/*頁尾*/
#footer {
	width: 100%;
	float: left;
	position: relative;
	left: 0;
	width: 100%;
	bottom: 0px;
	background-color: #555;
	opacity: 0.9;
}
#footer .footer_L {
	height: 35px;
	width: 64%;
	float: left;
	padding-top: 10px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	line-height: 1em;
	padding-left: 1%;
}
#footer .footer_L h5 {
	float: left;
	margin-right: 50px;
	font-size: 14px;
	color: #FFF;
	font-weight: bold;
	letter-spacing: 0.05em;
	margin-left: 25px;
}
#footer .footer_L p {
	display: inline-block;
	padding: 0px;
	float: left;
}
#footer .footer_L p span {
	font-size: 12px;
	color: #FFF;
	display: inline-block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	letter-spacing: 0.05em;
	margin-right: 25px;
	margin-left: 25px;
}
#footer .footer_R {
	height: 35px;
	padding-top: 10px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 35%;
	float: right;
	background-color: #222;
	opacity: 0.9;
}
#footer .footer_R p {
	font-size: 11px;
	color: #bbb;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	letter-spacing: 0.05em;
	transform: scale(0.91);
	-moz-transform: scale(0.91);
	-webkit-transform: scale(0.91);
	margin-right: 25px;
	margin-left: 25px;
}
#footer .footer_R p a {
	font-size: 11px;
	color: #bababa;
	text-decoration: none;
	line-height: 2em;
}
#footer .footer_R p a:hover {
	color: #ED1C24;
	text-decoration: none;
}

/* 手機主選單Icon */
#mobile_box{display:none;}
.mobile_menu{
	position: fixed;
	left: -230px;
	top: 0;
	bottom: 0;
	width: 230px;
	height: 100%;
	z-index: 9999;
	overflow: auto;
	-webkit-box-shadow: 0px 5px 10px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 5px 10px rgba(0,0,0,0.4);
	box-shadow: 0px 5px 10px rgba(0,0,0,0.4);
	background-color: #000;
}
.mobile_menu ul{list-style:none;}
.mobile_menu li{
	width: 100%;
	color: #FFFFFF;
	font-size: 13px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;
}
.mobile_menu li a{
	display: block;
	color: #FFF;
	padding: 10px 20px;
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
}
.mobile_menu li a:hover{
	color: #ED1C24;
	background-color: #222;
	font-weight: bold;
}
.mobile_menu li > ul {display:none;}
.mobile_menu li > ul li{width:100%;color:#999999;font-size:16px;border-bottom:none;}
.mobile_menu li > ul li a{display: block;color:#999999;padding:5px 30px;text-decoration:none;}
.mobile_menu li > ul li a:hover{color:#fff;background:#ED1C24;}
.body_cover{background:rgba(0,0,0,0.3);position:fixed;left:0;top:0;width:100%;height:100%;z-index:9998;}

/* 字型設定 */
.topic_p{color:#ff0000;font-weight:bold;font-size:18px;}
.main_p{color:#000000;font-size:15px;line-height:22px;}
.main_p a, .main_p a:hover {color:#000000;}
.red_p{color:#ff0000;}
.blue_p{color:#0000ff;}
.green_p{color:#009900;}

@media (min-width: 0px) { 
	html, body { min-width: 320px; }
}

@media (max-width: 1270px) {
	.content {
		max-width: 100%;
	}
	.content02 {
		max-width: 100%;
		margin-right: 0px;
		margin-left: 0px;
	}
	nav{
		margin-left: 260px;
	}	
	nav > ul > li > a {
		padding-right: 20px;
		padding-left: 20px;
	}	 
	 #footer .footer_L {
		height: auto;
		width: 100%;
		float: left;
		padding-bottom: 10px;
		padding-top: 20px;
	}
	#footer .footer_R {
		height: auto;
		width: 100%;
		float: left;
		padding-bottom: 10px;
	}
}
@media (max-width: 980px) {
	nav {display: none;}
	.bread{
		width: 90%;
		margin-right: auto;
		margin-left: auto;
		padding: 0px;
	}
	.content h2 {
		width: 90%;
		margin-right: auto;
		margin-left: auto;
	}
	.content02 h2 {
		width: 90%;
		margin-right: auto;
		margin-left: auto;
	}
	#header {
		height: 60px;
		background-image: url(../images/_eng/top_bg_m.jpg);
		background-repeat: repeat-x;
	}
	#header .header_content > h1 {
		left: 10%;
		top: 24px;
	}
	#header .header_content > h1 img {
		width: 75%;
	}
	#header .header_content .menu { display: block; } 
	.Topsearh {margin-top: 25px;}
	.Top_shcart {margin-top: 25px;} 
	.m_car{top: 35px;}
	.Topsearh .m_shbar{top: 35px;}
}
@media (max-width: 720px) {
	#header .header_content > h1 {left: 22%;}	
	#footer {position: relative ;}
	#footer .footer_L h5 {
		float: none;
		margin-bottom: 5px;
		margin-left: 35px;
	}
	#footer .footer_L p span{margin-left: 35px;}
}
@media (max-width: 500px) { 
	.pageMB {}
	.pageMB p {
		width: 97.9167%;
		margin-left: 1.04167%;
		margin-right: 1.04167%;
	}
	.pageMB a {
		padding-top: 2px;
		padding-right: 3px;
		padding-bottom: 2px;
		padding-left: 3px;
	}
}
